{
	"db": "mongodb://localhost:27017/tracing",
  	"usemongo": true,
	"server": {
	     	"httpPort": 80,
        	"httpsPort": 443,
        	"webroot": "./frontend"
	},
	"ssl":  {
		"keyPath": "ssl/server_key.pem",
		"certPath": "ssl/server_cert.pem",
		"caPath": "ssl/ca_cert.pem",
		"requestCert": true,
		"rejectUnauthorized": false
	}
}
